Subject: Re: bug#76763: TUTORIAL: Add suggestion to Palm-Press CONTROL Key

From: Prafulla Giri <[email-masked]>
Date: Wed, 05 Mar 2025 14:38:15 +0000

On Wednesday, March 5th, 2025 at 7:36 PM, Eli Zaretskii <[email-masked]> wrote:

> I think this fits the Emacs FAQ better than it fits the tutorial.

I think it is better if novices were shown the healthier way right from the get-go: the tutorial. Discussions of RSI-prevention is often intensive: covering custom keybindings, split-keyboards, etc. much above what a novice can take in. In my own case, I'd heard of Emacs pinkie but didn't exactly know what it was till I woke up with them; and I'd deferred learning about ergonomic emacs til I sufficiently mastered vanilla emacs. I really wish I had someone tell me to palm-press to begin with. And what better place than the tutorial itself? I think we'll save upcoming generations starting on the now-prevalent keyboard lots of strain if we only give them a heads up.